function FileData_Pairs(x)
{
x.t("2.2.1","connecting");
x.t("hardware","customer");
x.t("hardware","requirements");
x.t("non-speech","tty");
x.t("periodically","suspended");
x.t("necessary","assemble");
x.t("necessary","tty/ctm");
x.t("classify","modem");
x.t("customer","application");
x.t("suspended","output");
x.t("external","modem");
x.t("mobile","device");
x.t("mobile","unit");
x.t("connection","tty");
x.t("inside","cellular");
x.t("text","characters");
x.t("channel","influences");
x.t("usually","part");
x.t("influences","additionally");
x.t("tty","external");
x.t("tty","mobile");
x.t("tty","recommended");
x.t("tty","device");
x.t("tty","equipment");
x.t("tty","devices");
x.t("recommended","hardware");
x.t("requirements","2.2.1");
x.t("requirements","technical");
x.t("requirements","2.2");
x.t("suitable","connect");
x.t("avoid","condition");
x.t("part","tty");
x.t("allows","reliable");
x.t("phone","system");
x.t("device","mobile");
x.t("device","establish");
x.t("reliable","connection");
x.t("reliable","transmission");
x.t("characters","ctm");
x.t("ctm","sig\u00adnal");
x.t("ctm","per\u00adforms");
x.t("ctm","modem");
x.t("voice","activity");
x.t("connecting","tty");
x.t("unit","necessary");
x.t("unit","customer");
x.t("cellular","phone");
x.t("activity","detectors");
x.t("signal","non-speech");
x.t("against","channel");
x.t("2.5mm","jack");
x.t("internal","modem");
x.t("transmission","text");
x.t("technical","requirements");
x.t("sig\u00adnal","periodically");
x.t("assemble","tty-to-ctm");
x.t("incorporate","ctm");
x.t("tty-to-ctm","adapter");
x.t("establish","reliable");
x.t("muted","order");
x.t("condition","voice");
x.t("tty/ctm","conform");
x.t("conform","modem");
x.t("output","muted");
x.t("per\u00adforms","character");
x.t("protection","against");
x.t("application","suitable");
x.t("application","2.5mm");
x.t("character","encoding");
x.t("jack","usually");
x.t("order","avoid");
x.t("system","classify");
x.t("used","necessary");
x.t("2.2","hardware");
x.t("modem","allows");
x.t("modem","signal");
x.t("modem","internal");
x.t("modem","used");
x.t("modem","connect");
x.t("additionally","ctm");
x.t("connect","tty");
x.t("equipment","mobile");
x.t("detectors","inside");
x.t("encoding","protection");
x.t("devices","incorporate");
}
